body {
	margin: 0px;
}
#content {
  position:absolute;
  top:0;
  left:0;
  z-index:1;
}
img#bg {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
div {
	float:left;
}
img {
	border: 0px;
}
select[disabled] {
	color: black;
}
h1, p {
	font-family: Verdana;
	font-size: 9pt;
	padding: 0px;
	margin: 0px;
	color: #FFF;
}
.popup h1, .popup p {
	color: #800;
}
.error {
	color: red;
}
#info, .armyinfo div {font-family: Verdana; color: #800; font-size: 9pt; padding-left: 5px;}
#info span.label, .armyinfo span.label { display: inline-block; font-weight: bold; }
#info div {	width: 120px; padding-bottom: 3px;}
#info div#tiers { clear: both; }
.armyinfo div { float: none; }
.armyinfo div span.label { width: 50px; }
#tiers img {
	vertical-align: middle;
}
#padding {
	margin: 10px;
}
#header {
	height:20px;
	color: #ECBD23;
	font-family: Verdana;
	font-size: 9pt;
	padding-left: 5px; 
}
#version {
	float: right;
}
#left, #right, #infoLeft, #infoRight {
	background-image: url('../../img/block_bg.png');
	width:50%;
	vertical-align: top;
}
#navigation {
	height: 50px;
	padding: 0px;
}
#navigation a {
	display:block;
	float:left;
	text-decoration:none;
	color:#ddd;
	font-family: verdana;
	font-size: 9pt;
	text-align: center;
	margin: 1px 7px;
}
#navigation a img {
	padding-bottom: 2px;
}
#navigation .seperator {
	margin:5px;
	height: 28;
	width: 2;
	background-image: url('../../img/block_bg.png');
}
#navSaveLoad, #navLogout, #navArmyBuilder {
	display: none;
}
#infoLeft, #infoRight {
	padding-top:2px;
	height:42px;
}
#left, #right {
	overflow: auto;
}
#add {
	width: 215px; padding: 0px;
}
#options, #list {
	clear: both;
	height: 479px; 
	overflow: auto;
}
#options div {
	width: 100%;
	border: 0px;
	border-bottom: 1px solid grey;
}
#options span.name {
	padding-left: 2px;
}
#options div.group {
	font-weight: bold;
	padding-top: 3px;
}
#list div, #list {
	width: 100%;
}
#options div span.option, #list div span.option {
	float: right;
	width: 27px;
	text-align: right;
	background-repeat: no-repeat;
	padding-right: 4px;
}
span.caster {
	color: #FF8800;
}
#list span.selected {
	background-image: url('../../img/selected.png');
	width: 29px;
	float: right !important;
}
#list span.selectedBig {
	background-image: url('../../img/selectedBig.png');
	width: 32px;
	float: right !important;
}
#list span.selectedHuge {
	background-image: url('../../img/selectedHuge.png');
	width: 47px;
	float: right !important;
}

#list div span.disabled {
	padding: 1px;
	overflow: hidden;
	height: 16px;
}
#list div span.enabled {
	padding: 1px;
	overflow: hidden;
	height: 16px;
}
#options div span.big, #list div span.big {
	width: 30px;
	padding-right: 1px;
}
#options div span.huge, #list div span.huge {
	width: 40px;
	padding-right: 1px;
}
#options div span.fa {
	float: right;
	width: 14px;
	color: #999;
	padding-right: 4px;
	text-align: center;	
}
#options div span.tier {
	color: #900;
	font-weight: bold;
}
#list span.del, #list span.move {
	float: right;
	margin-right: 3px;
}
#options div.disabled span.fa {
	padding-right: 28px;
}
#options div span.add {
	float: right;
	padding-right: 2px;
	color: #990000;
	width: 22px;
}
#options div span, #list div span {
	float: left;
}
#list div {
	width: 100%;
	border: 0px;
}
#list div.depth0 span.name {
	padding-left: 2px;
}
#list div.depth1 span.name {
	padding-left: 12px;
}
#list div.depth2 span.name {
	padding-left: 22px;
}
#list img, .popup img {
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
}
#printArea {
	display: none;
	position: absolute;
	top: 600px;
	left: 0px;
	width: 800px;
	height: 0px;
	overflow: hidden;
}
.printHeader {
	width: 100%;
}
#footer {
	width: 100%;
	padding-left: 5px;
}
.disabled {
	color: #555;	
}
.enabled {
	cursor: pointer;
	cursor: hand;
}
#footer h1 {
	padding-top: 10px;
}
#footer p {
	width: 800px;
}
#adds, #mm {
	position: fixed;
	left: 973px !important;
	top: 5px !important;
	z-index: 100;
}
#friends{
	border: 1px solid #d28f16;
	background-color: #ecbd23;
	color: #990000;
	position: absolute;
	left: 401px;
	width: 215px;
	top: 5px;
	z-index: 2;
}
#login {
	float: right;
	display: block;
	height: 65px;
	width: 215px;
	background-image: url('../../img/block_bg.png');
	margin:0px;
	padding:0px;
}
#login p {
	float: left;
	color: black;
	height: 22px;
	display: inline-block;
}
#login input {
	float:right;
	height: 20px;
	padding: 0px;
	margin: 1px; 
}
#login input.text {
	width: 150px;
}
#friends {
	position: absolute;
	left: 819px;
	top: 300px;
	width: 154px;
	padding: 12px 22px;
}
#donate {
	left: 628px !important;
	z-index:10;
	width: 144px;
	padding: 5px 20px;
}
#donate form {
	margin-bottom: 0px;
	margin-left: 15px;
	margin-top: 3px;
}

#fiends a, #donate a {
	float: left;
	display: block;
}
.popup {
	display:none;
	position:absolute;
	left: 60px;
	top: 110px;
	width: 900px;
	height: 400px;
	border: 1px solid #d28f16;
	background-color: white;
	color: #990000;
	z-index: 10;
}
.popup h1 {
	background-color: #ecbd23;
	width: 100%;
	border-bottom: 1px solid #d28f16;
}
.popup table, #collection table, table#faction{
	width:100%;
	border-collapse: collapse;
}
.popup div.scrollBox {
	overflow: auto;
	height: 380px;
	width: 600px;
}
.popup div.scrollBox{
	width: 900px;
}
.popup table, #collection table {
	font-size:90%;
}
.popup label {
	width:100px;
	display:inline-block;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: bold;
}
.popup select {
	width:200px;
}
.popup .leftPart {
	width:310px;
	padding:5px;
}
.popup .rightPart {
	float:right;
	width:560px;
	padding:5px;
}
.popup p {
	margin-bottom: 10px;
}
table#faction th {
	background-color: #ecbd23;
}
table#faction td {
	cursor: pointer;
	cursor: hand;
}	
div#collection {
	width: 100%;
	height: 500px;
	overflow: auto;
}
#collection span, #collection a {
	display: block;
	float: left;
}
#collection span {
	width: 25px;
	text-align: right;
	font-weight: bold;
}
tr.odd{
	background-color: f8eeac;
}
td.nowrap {
	white-space: nowrap;
}
.popup table td {
	vertical-align: top;
	cursor: pointer;
	cursor: hand;
}
th {
	text-align:left;
}
#collection th.numbers {
	vertical-align:top;
	width:60px;
}
.printOptions {
	padding: 3px;
}
.printOptions input#printText {
	width: 500px;
}
#options .option img {
margin-right: -4px;
margin-top: 1px;
}
#list .option img {
margin-right:-1px; 
margin-top:-1px
}
#clipboard {
width:500px;
float:none;
height:200px;
overflow:scroll;
border: 1px solid grey;
}
#formatSelect {
width: 200px;
}
.handheld {
display: none;
}
.tierBonus {
display:none;	
}